#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: haskell-src
version: 1.0.2.0
id: haskell-src-1.0.2.0-3589dd5e60011551e9e386a757b93727
key: haske_3NTeIQVKWZ6Lt2GkedBWgV
license: BSD3
maintainer: Herbert Valerio Riedel <hvr@gnu.org>
synopsis: Support for manipulating Haskell source code
description:
    The '\''haskell-src'\'' package provides support for manipulating Haskell
    source code. The package provides a lexer, parser and
    pretty-printer, and a definition of a Haskell abstract syntax tree
    (AST). Common uses of this package are to parse or generate Haskell
    98 code.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules:
    Language.Haskell.Lexer Language.Haskell.Parser
    Language.Haskell.ParseMonad Language.Haskell.Pretty
    Language.Haskell.Syntax Language.Haskell.ParseUtils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/haskell-src-1.0.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/haskell-src-1.0.2.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/haskell-src-1.0.2.0
hs-libraries: HShaskell-src-1.0.2.0-3NTeIQVKWZ6Lt2GkedBWgV
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    pretty-1.1.2.0-1fb5e112c0b0974fa63ea171ac3c34f6
    syb-0.5.1-2e49af2beee81e7226b33f3dd6f23ae6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/haskell-src-1.0.2.0/html/haskell-src.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/haskell-src-1.0.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
